constexpr word Vram = 0xe000;
constexpr byte VramWidth = 40;
constexpr byte VramHeight = 25;
constexpr byte VramStep = 1;
constexpr byte CharHeight = 8;
constexpr word VramRowSize = VramWidth * VramStep;

extern void SetPcgMono(byte code, ptr<byte> pPattern, byte color, byte count);
extern void SetPcgColor(byte code, ptr<byte> pPattern, byte count);
extern void ClearScreen();
// extern word VramAddress(byte x, byte y);
extern word Put(word vram, byte c);
extern void VVramToVram();

extern void InitVram();
extern word PrintC(word vram, byte c);
extern word Put2C(word vram, byte c);
extern word Erase2(word vram);
